/* reset.css */

html, body, div, span, object, iframe, h5, h6, blockquote, pre, a, abbr, acronym, 
address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td, submit, text {
	margin:0;
	padding:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	line-height:100%;
	font-family:inherit;
}


body {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background: url('../images/bgTile.gif') center;
	background-repeat: no-repeat; 
	background-position: center top fixed; 
	background-position: 50% 0%;
	background-color: #3f4349;
	text-align: center;
}

a { text-decoration: underline; }
a:hover { text-decoration: underline; }

img { border:none; margin: 0px; padding: 0px; }
a img { border:none; margin: 0px; padding: 0px; }

hr {
	height: 1px;
	color: #f5821f;
	border: 0px;
	background-color: #f5821f;
	margin: 0px;
	padding: 0px;
}

.clearBoth { clear:both; height:10px; overflow:hidden; margin:0px; padding:0px; text-align:center; }



/* MAIN DIV(S) LAYOUT */
/* ############################################# */

#container {
	width:920px;
	margin: auto;
	margin-top:20px;
	padding:0px;
	text-align:center;
	background: url('../images/containerTopBg.gif');
	background-repeat: no-repeat; 
	background-color: #ffffff;
}

#header {
	width: 920px;
	height: 120px;
	margin: 0px 0px 5px 0px;
	text-align: center;
	overflow: hidden;
}

#header h2 { /* LOGO */
	display: block;
	float: left;
	width: 250px;
	height: 100px;
	padding: 0px;
	margin: 20px 0px 0px 0px;
	text-align: left;
	overflow: hidden;
}

#header h2 a { /* LOGO */
	display: block;
	width: 250px;
	height: 100px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	background: url('../images/certo-logo.gif');
	background-repeat: no-repeat; 
	overflow: hidden;
}
/* hack */ 
#header h2 a { letter-spacing : -1000em; text-indent : -999em; } 
/* Just for Opera, but hide from MacIE */ 
/*\*/html>body #header h2 a { letter-spacing : normal; text-indent : -999em; overflow : hidden; } 
/* End of hack */ 

#header ul {
	list-style-type: none;
	display:block;
	height:100px;
	padding: 0px;
	margin: 20px 25px 0px 0px;
	float: right;
	text-align: right;
}

#header li {
	display:block;
	float:left;
	height:45px;
	padding: 0px;
	margin: 50px 7px 0px 0px;
	background: url('../images/tabLHS.gif');
	background-repeat: no-repeat;
}

#header li a {
	color: #888888;
	font-weight:normal;
	font-family: Helvetica,Arial,Verdana;
	font-size:0.75em; /* 16x0.75=12 */
	text-decoration: none;
	padding: 0px 6px 0px 6px;
	display: block;
	height:45px;
	background: url('../images/tabRHS.gif');
	background-repeat: no-repeat;
	background-position: right top fixed; 
	background-position: 100% 0%;
}

#header li a:hover {
	color: #f4791b;
	text-decoration: none;
}

#header li.section {	background: url('../images/tabLHS-On.gif'); background-repeat: no-repeat; }
#header li.section a { background: url('../images/tabRHS-On.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }





#HomeBanner {
	width: 870px;
	height: 230px;
	margin: auto;
	margin-top:0px;
	overflow: hidden;
	background: url('../images/homeBanner1.jpg');
	background-repeat: no-repeat;
}

#SubBanner {
	width: 870px;
	height: 115px;
	margin: auto;
	margin-top:0px;
	overflow: hidden;
}

#SubBanner.Blank { background: url('../images/subBanner-Blank.jpg'); background-repeat: no-repeat; }
#SubBanner.Phone { background: url('../images/subBanner-Phone.jpg'); background-repeat: no-repeat; }
#SubBanner.IdeasBoxes { background: url('../images/subBanner-IdeasBoxes.jpg'); background-repeat: no-repeat; }
#SubBanner.Jigsaw { background: url('../images/subBanner-Jigsaw.jpg'); background-repeat: no-repeat; }
#SubBanner.Folders { background: url('../images/subBanner-Folders.jpg'); background-repeat: no-repeat; }
#SubBanner.Checklist { background: url('../images/subBanner-Checklist.jpg'); background-repeat: no-repeat; }
#SubBanner.Cubes3D { background: url('../images/subBanner-3Dcubes.jpg'); background-repeat: no-repeat; }



.Banner {
	text-align: left;
}

#HomeBanner h3 {
	font-family: Helvetica,Arial,Verdana;
	color: #ffffff;
	font-size: 36px;
	line-height: 36px;
	font-weight: bold;
	margin:35px 0px 15px 50px;
	padding:0px;
}

#SubBanner h3 {
	font-family: Helvetica,Arial,Verdana;
	color: #ffffff;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	margin:70px 0px 15px 20px;
	padding:0px;
}

.Banner p {
	font-family: Helvetica,Arial,Verdana;
	color: #ffffff;
	font-size: 23px;
	line-height: 26px;
	font-weight: bold;
	margin:0px 0px 0px 50px;
	padding:0px;
	width:485px;
}





#leftCol {
	float:left; 
	width:270px; 
	margin:30px 0px 0px 25px; 
}

#rightCol{ 
	float:right; 
	width:570px; 
	margin:30px 25px 0px 0px; 
	text-align:left;
}

/* SubMenus */

#subMenu {
	width:270px;
	margin:0px 0px 30px 0px;
	padding: 0px;
	text-align:left;
}

#subMenu ul {
	width:270px;
	margin:0px;
	padding: 0px;
	text-align:left;
	list-style-type:none;
	border-top: 1px solid #e8e8e8;
}

#subMenu ul li {
	display:block;
	height:27px;
	width:270px;
	margin:0px;
	padding: 0px;
	text-align:left;
	border-bottom: 1px solid #e8e8e8;
	background: url('../images/subMenuBg.gif');
	background-repeat: no-repeat;
	overflow:hidden;
}

#subMenu ul li a {
	margin:0px 0px 0px 25px;
	padding: 0px;
	text-align:left;
	font-family: Arial,Helvetica,Verdana;
	color: #505050;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	text-decoration:none;
}

#subMenu ul li a:hover {
	color: #f57d22;
	text-decoration:none;
}

#subMenu ul li.section a {
	color: #f57d22;
}



/* SIDEBOXES */

.sideBox {
	width:270px;
	margin:0px 0px 15px 0px;
	padding: 0px;
	text-align:left;
}

.full { 
	height:150px;
	background: url('../images/sideBoxFullBG.gif');
	background-repeat: no-repeat;
	overflow:hidden;
	
}
.semi {
	background: url('../images/sideBoxSemiBG.gif');
	background-repeat: no-repeat;
	overflow:hidden;
}



.sideBox h3 {
	display:block;
	width:253px;
	height:45px;
	margin: 10px 0px 0px 15px;
	font-family: Helvetica,Arial,Verdana;
	color: #f57d20;
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

.sideBox h3 span.top {
	color: #adadad;
	text-transform:uppercase;
}

.sideBox h3 a { color: #f57d20; text-decoration:none; }
.sideBox h3 a:hover { color: #f57d20; text-decoration:none; }


.sideBox h3.Pencils {	background: url('../images/boxIco-Pencils.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }

.sideBox h3.Graph { background: url('../images/boxIco-Graph.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Geotag { background: url('../images/boxIco-Geotag.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Notebook { background: url('../images/boxIco-Notebook.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Globe { background: url('../images/boxIco-BlueGlobe.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Broadcast { background: url('../images/boxIco-Broadcast.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.NotebookBlue { background: url('../images/boxIco-NotebookBlue.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.NotebookStar { background: url('../images/boxIco-NotebookStar.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Calendar { background: url('../images/boxIco-Calendar.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }
.sideBox h3.Piechart { background: url('../images/boxIco-Piechart.gif'); background-repeat: no-repeat; background-position: right top fixed; background-position: 100% 0%; }


.sideBox p {
	display:block;
	width:245px;;
	margin: 0px 0px 5px 15px;
	font-family: Arial,Verdana;
	color: #808080;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
}

.sideBox ul {
	display:block;
	width:245px;;
	margin: 0px 0px 0px 15px;
	list-style-type:none;
}

.sideBox ul li {
	font-family: Arial,Verdana;
	color: #f36d21;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
}

.sideBox ul.news li {
	padding-bottom:5px;
}

.sideBox ul li a, .sideBox a {
	color: #f36d21;
	text-decoration:underline;
}

.sideBox ul li a:hover, .sideBox a:hover { color: #af4f05; }

.orange { color: #f36d21; }





.baseCurves {
	width:920px;
	height:10px;
	overflow:hidden;
	padding:0px;
	margin:0px;
	text-align:center;
	background: url('../images/containerBaseBg.gif');
	background-repeat: no-repeat; 
}



#baseBar {
	width: 920px;
	height: 50px;
	margin:0px;
	padding:0px;
	overflow: hidden;
	background: url('../images/baseBarBG.gif');
	background-repeat: no-repeat;
}


#siteSearch, #emailSignup {
	width:300px;
	height:30px;
	margin:16px 5px 0px 15px;
	padding:0px 0px 0px 0px;
	float:left;
	overflow:hidden;
}

#emailSignup {
	padding:0px 0px 0px 15px;
	border-left: 1px solid #cccccc;
}

#siteSearch p, #emailSignup p {
	float:left;
	display:block;
	margin:0px 0px 0px 0px;
	padding:0px;
	width:50px;
	height:35px;
	overflow:hidden;
	font-family:arial,verdana;
	font-size: 11px;
	line-height: 14px;
	color:#919191;
	text-align:left;
}

#emailSignup form {
	display:block;
	float:left;
	width:250px;
	height:27px;
	margin:0px;
	padding:0px;
	background: url('../images/searchBG.gif');
	background-repeat: no-repeat;
}



#emailSignup form {
	background: url('../images/emailBG.gif');
	background-repeat: no-repeat;
}

#emailSignupBtn {
	width:300px;
	height:30px;
	margin:16px 5px 0px 15px;
	float:left;
	overflow:hidden;
	padding:0px 0px 0px 15px;
	border-left: 1px solid #cccccc;
	text-align:left;
}







#footer {
	width: 920px;
	margin:0px;
	padding:0px 0px 10px 0px;
	background-color:#3f4349;
	color:#b2b4b6;
	font-family:arial, verdana;
	font-size:10px;
	line-height:16px;
}


#footer ul {
	margin-top:0px;
	padding-top:10px;
	float:left;
	text-align:left;
	list-style-type:none;
}

#footer ul li {
	display:inline;
	margin: 0px 15px 0px 0px;
	text-transform:lowercase;
}

#footer ul li a {
	color:#b2b4b6;
	text-decoration: none;
}

#footer ul li a:hover {
	color:#b2b4b6;
	text-decoration: underline;
}

#footer p {
	margin-top:0px; padding-top:10px; float:right; text-align:right;
}






